Windows 7 and the plugin

Mark Wieder mwieder at ahsoftware.net
Mon Jun 13 14:37:12 CDT 2011


Bob-

Monday, June 13, 2011, 11:13:43 AM, you wrote:

> I, knowing not that much I must warn you, suggest installing the
> last 32 bit version of Firefox, 3.6 or something, and trying the
> plugin that way. 

Unfortunately the plugin doesn't work with Firefox on Windows in
32-bit mode either. But I need my other Firefox plugins much more than
I need to run revlets in Windows. YMMV.

-- 
-Mark Wieder
 mwieder at ahsoftware.net




More information about the use-livecode mailing list